; Chair111(Far)

; Constants -------------------------


; Overrides -------------------------

[TextureOverrideChair111(Far)]
hash = a64cfc95
vb0 = ResourceChair111(Far)

[TextureOverrideChair111(Far)IB]
hash = 062f25b3
handling = skip

[TextureOverrideChair111(Far)A]
hash = 062f25b3
match_first_index = 0
ib = ResourceChair111(Far)AIB
ps-t2 = ResourceChair111(Far)ADiffuse
ps-t3 = ResourceChair111(Far)ANormalMap
ps-t4 = ResourceChair111(Far)ALightMap
ps-t5 = ResourceChair111(Far)ADiffuse
ps-t6 = ResourceChair111(Far)ANormalMap
ps-t7 = ResourceChair111(Far)ALightMap
; Chair111(Far)A-vb0=a64cfc95.txt (25108)
drawindexed = 112128, 0, 0

; CommandList -----------------------


; Resources -------------------------

[ResourceChair111(Far)]
type = Buffer
stride = 24
filename = Chair111(Far).buf

[ResourceChair111(Far)AIB]
type = Buffer
format = DXGI_FORMAT_R32_UINT
filename = Chair111(Far)A.ib

[ResourceChair111(Far)ADiffuse]
filename = Chair111(Far)ADiffuse.dds

[ResourceChair111(Far)ANormalMap]
filename = Chair111(Far)ANormalMap.dds

[ResourceChair111(Far)ALightMap]
filename = Chair111(Far)ALightMap.dds

; .ini generated by XXMI (XX-Model-Importer) v1.6.3
; If you have any issues or find any bugs, please open a ticket at https://github.com/leotorrez/XXMI-Tools/issues
